Kaspersky
Question

(nconvenient) solution for Database are extremely out of date, risk stopping 55 user yearly license [moved]

  • 11 August 2020
  • 3 replies
  • 206 views

Many computer (with various OS version) that installed Karsperky Enpoint security for Windows are now have “Database are extremely out of date”

database out of date

The proven solution are to change update mode to manual, Do the update, then change it to automatic again, then that status will be gone. But this is an inconvenient solution. The out of date problem will show up again next day. It is impossible to ask the user to do this everyday.

Unfortunately, this can make my department to fail ISO 9001 certification. The auditor required each computer to have an uptodate antivirus database. So my place may have to stop purchasing yearly license if Kapersky Endpoint security if this problem is not fixed.

Because the problem can be solved just by changing update method, then it is clear that the problem is from Kaspersky internal software BUG. 

It is obviously not because of computer or software problem at the computer side, because there is absolutely no chance on the user computer when suddenly this out of date problem start to appear. And changing update mode can solve it. There is no need to do anything else, but the problem is we have to do this every morning.

 

So I am waiting if Kasperky is capable enough to solve this BUG.


3 replies

Userlevel 6
Badge +6

Can you please provide us with information about the products and versions you have in use?
In the screenshot I see KES10. Please make sure that you are using a supported version = version 10.3.3.275 or higher.
https://support.kaspersky.com/corporate/lifecycle#b2b.block0.kes10

I strongly recommend upgrading to the latest versions:

KSC/Agent 12.1   https://support.kaspersky.com/ksc12#downloads
KES11.4                https://support.kaspersky.com/kes11#downloads

regards
alex

Userlevel 4
Badge +2

Can you please provide us with information about the products and versions you have in use?
In the screenshot I see KES10. Please make sure that you are using a supported version = version 10.3.3.275 or higher.
https://support.kaspersky.com/corporate/lifecycle#b2b.block0.kes10

I strongly recommend upgrading to the latest versions:

KSC/Agent 12.1   https://support.kaspersky.com/ksc12#downloads
KES11.4                https://support.kaspersky.com/kes11#downloads

regards
alex

Hi @alexcad and @sucahyo,

never seen this bug before, seems crazy to me.. but I’d also recommend to upgrade to newer versions. Be careful, versions 11.3 and 11.4 are only compatible with KSC 12!

Cheers,
Milan

Userlevel 6
Badge +6

in addition:
 

https://support.kaspersky.com/corporate

regards
alex

Reply